package cn.com.qmth.stmms.common.enums;

public enum ObjectiveStatus {
    WAITING("待处理", 0), FINISH("已统分", 1);

    private String name;

    private int value;

    private ObjectiveStatus(String name, int value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getValue() {
        return value;
    }

    public void setValue(int value) {
        this.value = value;
    }

}
